Bug 246426 - installation guide incorrect web-link
Summary: installation guide incorrect web-link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: Michael Hideo
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation, Reopened
Depends On:
Blocks: 245273
TreeView+ depends on / blocked
 
Reported: 2007-07-02 07:17 UTC by Andy Fitzsimon
Modified: 2009-08-20 04:26 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-20 22:37:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Fitzsimon 2007-07-02 07:17:30 UTC
Description of problem:
This page:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/ch-upgrade-x86.html

links to: http://www.redhat.com/rhel/informationcenter/whitepapers/
which should now be http://www.redhat.com/rhel/resource_center/
Please let me know when there is a fix,  I'll submit it to the website.

Comment 1 Don Domingo 2007-07-03 00:07:37 UTC
link edited, built here:

https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux-5.0.0/html/Installation_Guide/ch23s01.html

setting as MODIFIED. 

Comment 3 Michael Hideo 2008-01-18 00:39:44 UTC
Don, please verify.

Comment 4 Michael Hideo 2008-01-18 03:51:17 UTC
Re-Committed to 5.0 Branch.

Need to re-verify.

Comment 5 Don Domingo 2008-01-20 22:37:41 UTC
verified as in. stylesheet was not included, though.


Note You need to log in before you can comment on or make changes to this bug.